/* @group Base */
.chzn-container {
    font-size: 12px;
    position: relative;
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: middle;;
}
.chzn-container .chzn-drop {
    background: #fff;
    border: 1px solid #aaa;
    border-top: 0;
    position: absolute;
    top: 29px;
    left: 0;
    -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
    box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
    z-index: 1010;
}

/* @end */

/* @group Single Chosen */
.chzn-container-single .chzn-single {
    position: relative;
    overflow: hidden;
    display: block;
    padding: 0 0 0 8px;

    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 100%); /* W3C */
    -pie-background: linear-gradient(#ffffff, #f3f3f3);

    -webkit-border-radius: 3px;
    -moz-border-radius:3px;
    border-radius: 3px;
    behavior: url("/bitrix_personal/templates/main/js/PIE.htc");

    border: 1px solid #aeaeae;
    white-space: nowrap;
    text-decoration: none;
    color: #7b7d80;
    font: 12px/30px Arial;
}
.chzn-container-single .chzn-single span {
    margin-right: 26px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.chzn-container-single .chzn-single abbr {
    display: block;
    position: absolute;
    right: 26px;
    top: 6px;
    width: 12px;
    height: 13px;
    font-size: 1px;
}
.chzn-container-single .chzn-single abbr:hover {
    background-position: right -11px;
}
.chzn-container-single.chzn-disabled .chzn-single abbr:hover {
    background-position: right top;
}
.chzn-container-single .chzn-single div {
    position: absolute;
    right: 0; top: 0;
    display: block;
    height: 100%; width: 25px;
    border-left: 1px solid #aeaeae;
    background: url(../img/icons.png) -74px 0 no-repeat;
}
.chzn-container-single .chzn-drop {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

/* @end */

.chzn-container-single-nosearch .chzn-search input {
    position: absolute;
    left: -9000px;
}

/* @group Results */
.chzn-container .chzn-results {
    margin: 0 4px 4px 0;
    max-height: 240px;
    padding: 0 0 0 4px;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}
.chzn-container-multi .chzn-results {
    margin: -1px 0 0;
    padding: 0;
}
.chzn-container .chzn-results li {
    display: none;
    line-height: 15px;
    padding: 5px 6px;
    margin: 0;
    list-style: none;
}
.chzn-container .chzn-results .active-result {
    cursor: pointer;
    display: list-item;
}
.chzn-container .chzn-results .highlighted {
    background: #006db9;
    color: #fff;
}
.chzn-container .chzn-results li em {
    background: #feffde;
    font-style: normal;
}
.chzn-container .chzn-results .highlighted em {
    background: transparent;
}
.chzn-container .chzn-results .no-results {
    background: #f4f4f4;
    display: list-item;
}
.chzn-container .chzn-results .group-result {
    cursor: default;
    color: #999;
    font-weight: bold;
}
.chzn-container .chzn-results .group-option {
    padding-left: 15px;
}
.chzn-container-multi .chzn-drop .result-selected {
    display: none;
}
.chzn-container .chzn-results-scroll {
    background: white;
    margin: 0 4px;
    position: absolute;
    text-align: center;
    width: 321px; /* This should by dynamic with js */
    z-index: 1;
}
.chzn-container .chzn-results-scroll span {
    display: inline-block;
    height: 17px;
    text-indent: -5000px;
    width: 9px;
}
.chzn-container .chzn-results-scroll-down {
    bottom: 0;
}
/* @end */

/* @group Active  */
.chzn-container-active .chzn-single {
    border: 1px solid #006ab7;
}
.chzn-container-active .chzn-single-with-drop {
    border: 1px solid #aaa;
    -webkit-box-shadow: 0 1px 0 #fff inset;
    -moz-box-shadow: 0 1px 0 #fff inset;
    box-shadow: 0 1px 0 #fff inset;
    background-color: #fff;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #eeeeee), color-stop(80%, #ffffff));
    background-image: -webkit-linear-gradient(top, #eeeeee 20%, #ffffff 80%);
    background-image: -moz-linear-gradient(top, #eeeeee 20%, #ffffff 80%);
    background-image: -o-linear-gradient(top, #eeeeee 20%, #ffffff 80%);
    background-image: linear-gradient(#eeeeee 20%, #ffffff 80%);
    -pie-background: linear-gradient(#eeeeee, #ffffff);
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    behavior: url("/bitrix_personal/templates/main/js/PIE.htc");
}
.chzn-container-active .chzn-single-with-drop div {
    background: url(../img/icons.png) -74px -30px no-repeat;
    border-left: none;
}
.chzn-container-active .chzn-choices {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    border: 1px solid #5897fb;
}
.chzn-container-active .chzn-choices .search-field input {
    color: #111 !important;
}

/* @end */

/* @group Disabled Support */
.chzn-disabled {
    cursor: default;
    opacity: 0.5 !important;
}
.chzn-disabled .chzn-single {
    cursor: default;
}
.chzn-disabled .chzn-choices .search-choice .search-choice-close {
    cursor: default;
}

